カテゴリー
WordPress

WordPress でやってしまった間違い

wp-config.php を変更したら、ビジュアルエディタが使えなくなった

WordPress 2.5.1

wp-config.php の 13 行目にある SECRET_KEY を編集して、サーバーにアップロードしたら、ビジュアルエディタが使えなくなってしまいました。原因は文字コードで、UTF-8 で保存していたところを、シフト JIS 等に直したら動作するようになりました。config ファイルは unicode に対応していなかったんですね。トホホ。

WordPress をインストールしなおしたら、UTF-8 で動作しています。いったいどんなバグだったんでしょうか…。

コメントを残す